/**********************************
 * TITLE: Screen Stylesheet  * 
 * URI  : fanclub.css    *
 * MODIF: 2009-Feb-14 19:09 +0800 *
 **********************************/
/* Thanks to Gila for the original code */
/* This version mangled more or less continually by Sandy */

/* ##### Common Styles ##### */

body {
  color: black;
  background-color: rgb(243,242,235);
  font:x-small Verdana,Sans-serif;
  font-family: verdana, helvetica, arial, sans;
#  font-family: "times roman", times, serif;
  font-size: 73%;  /* Enables font size scaling in MSIE */
  margin: 0;
  padding: 0;
}

html > body {
# changed font size to 12pt for serif fonts
  font-size: 9pt;
#   font-size: 11pt;
}

acronym, .titleTip {
  border-bottom: 1px dotted rgb(168,140,83);
  cursor: help;
  margin: 0;
  padding: 0;
}

.doNotDisplay {
  display: none !important;
}


.smallCaps {
  font-size: 117%;
  font-variant: small-caps;
}


/* ##### Header ##### */

/* One day I'll figure out what it's "inheriting" from... */

#header {
  color: inherit;
#   background-color: rgb(184,38,25);
# "background-color" here affects the black stripe in the row of buttons across the top
#  background-color: rgb(0,0,0);
}

/* This class is used for all the maincopy subheaders. */
.subHeader { 
  color: black;
  font-size: large;
  padding: 0 0 2ex; 
}

/* The next three classes control the row of buttons across the top: */
.button {
  color: white;
  background-color: rgb(133,163,201);
  font-size: 120%;
  font-family: arial, geneva, helvetica, sans;
  text-align: center;
  margin: 0;
  padding: 0.5ex 0;

}

.button a {
  color: rgb(220,240,250);
  background-color: rgb(130,150,250);
  text-decoration: none;
  font-weight: normal;
  margin: 0;
  padding: 0 1ex;

}

.button a:hover {
  color: black;
  background-color: rgb(200,220,250);
}

/* The next four classes are not used in this document: */
.headerTitle {
  margin: 0;
  padding: 0.25em 4mm 0.25em 4mm;

}

.headerTitle a {
  color: black;
  background-color: transparent;
  text-decoration: none;
  font-size: 110%;  /* For MSIE */
  font-weight: bold;
  font-style: italic;
}

.headerTitle > a {
  font-size: 138%;  /* For fully standards-compliant user agents */
}

.headerTitle span {
  color: white;
  background-color: transparent;
  font-weight: normal;
}

/* ##### Left Side Bar ##### */

.leftSideBar {
  width: 11em;
  float: left;
#  clear: left;
  font-size: 10pt;
background-color: rgb(163,193,231);
#  background-color: rgb(230,235,250);
}

.leftSideBar .sideBarTitle {
#  color: rgb(64,64,64);
color: white;
#  background-color: rgb(230,223,207);
background-color: rgb(133,163,201);
  font-family: arial, geneva, helvetica, sans;
  font-weight: bold;
  margin: 0;
  padding: 0.8ex 1ex;
}

.leftSideBar ul {
  list-style-type: none;
  list-style-position: outside;
  margin: 0 0 1em 0;
  padding: 0;
}

.leftSideBar li {
  margin: 1ex;
  padding: 0 0 .5ex 0.75ex;
}

/* The next two classes control the sidebar buttons: */
.leftSideBar a {
# color: rgb(166,140,83);
 color: rgb(50,100,130);
  font-family: arial, geneva, helvetica, sans;
  font-size: small;
  background-color: transparent;
  text-decoration: none;
}

.leftSideBar a:hover {
  color: white;
#  color: rgb(64,64,64);
  font-family: arial, geneva, helvetica, sans;
  background-color: transparent;
  text-decoration: none;
}

.leftSideBar .sideBarText {
  color: rgb(166,140,83);
  background-color: transparent;
  font-family: arial, geneva, helvetica, sans;
  line-height: 1.25em;
  margin: 1ex 0.25ex 1.5em 0.75ex;
  padding: 0;
  display: block;
}

.leftSideBar .sideBarText a {
  font-family: arial, geneva, helvetica, sans;
  text-decoration: underline;
}

.leftSideBar .sideBarText a:hover {
  text-decoration: none;
}

.leftSideBar .thisPage {
  color: rgb(64,64,64);
  font-family: arial, geneva, helvetica, sans;
  background-color: transparent;
  font-weight: bold;
}


/* ##### Right Side Bar ##### */

.rightSideBar {
  width: 13em;
  margin: 2ex 0.75ex 0 0;
  padding: 0;
  float: right;
  clear: right;
  border: 1px solid rgb(216,210,195);
}

[class~="rightSideBar"] {
  margin-right: 1.5ex;
}

.rightSideBar .sideBarTitle {
  color: black;
  background-color: rgb(230,223,207);
  font-weight: bold;
  margin: 1.25ex 1ex;
  padding: 0.9ex 1ex;
}

.rightSideBar a {
  color: rgb(166,140,83);
  background-color: transparent;
  text-decoration: underline;
  font-weight: bold;
}

.rightSideBar a:hover {
  text-decoration: none;
}

.rightSideBar .sideBarText {
  line-height: 1.5em;
  margin: 0;
  padding: 0 2ex 0 2ex;
#  padding: 0 0 0 0;
}

.rightSideBar .more {
  text-decoration: none;
  text-align: right;
  margin: 0;
  padding: 0 2ex 1em 2ex;
#  padding: 0 0 0 0;
  display: block;
}

.rightSideBar .more:hover {
  text-decoration: underline;
}


/* ##### Main Copy ##### */

#main-copy {
  color: black;
  background-color: white;
  text-align: justify;
#  line-height: 1.5em;
# line-height: 1em;
  margin: 0 3em 0 12em;
#  padding: 0.5ex 15em 1em 1em;
  padding: 0.5em 15em 1em 3em;
  border-left: 1px solid rgb(216,210,195);
}

#main-copy h1 {
  color: rgb(166,140,83);
  background-color: transparent;
  font-family: arial, verdana, helvetica, sans;
#  font-family: "times roman", times, serif;
  font-size: 175%;
  font-weight: bold;
  font-style: normal;
  text-align: left;
  margin: 1em 0 0 0;
  padding: 1em 0 0 0;
  border-top: 1px solid rgb(216,210,195);
}

#main-copy a {
  color: rgb(168,140,83);
  background-color: transparent;
  text-decoration: underline;
}

#main-copy a:hover {
  text-decoration: none;
}

p {
  margin: 1em 0 1.5em 0;
  padding: 0;
}

dt {
  font-weight: bold;
  margin: 0;
  padding: 0 0 0.5ex 0;
}

dd {
  margin: 0 0 1.5em 1.5em;
  padding: 0;
}

/* ##### Footer ##### */

#footer {
  color: black;
  background-color: rgb(230,223,207);
  font-size: 92%;
  text-align: center;
  line-height: 1.25em;
  margin: 0;
  padding: 1em 4mm 1em 4mm;
  clear: both;
}

#footer div {
  margin: 0;
  padding: 0 0 1ex 0;
}

#footer a {
  color: black;
  background-color: transparent;
  text-decoration: underline;
  font-weight: bold;
}

#footer a:hover {
  text-decoration: none;
}